petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSBDFGetOrder

Get the order of the BDF method

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSBDFGetOrder(TS ts,PetscInt *order)

Not Collective

### Input Parameter

ts -timestepping context

### Output Parameter

order -order of the method

Level:intermediate
Location:src/ts/impls/bdf/bdf.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages